/* GENERAL TAGS */

html {
	height: 100%;
}

body {
	height: 100%;
	width: 100%;
	margin: 0px 0px 0px 0px;
	background-color: #000000;
	background-image: url(/images/blackpaperbg.gif);
	font-family: "minion pro", "times new roman";
	font-size: 15px;
	color: #C0C0C0;
}

form {
	margin: 0px 0px 0px 0px;
}


/* TABLE LAYOUT CELLS */


td#header {
	height: 150px;
	padding: 0px 0px 5px 30px;
	vertical-align: bottom;
}

td#dividerTop {
	height: 41px;
	vertical-align: top;
}

td#dividerBottom {
	height: 51px;
	vertical-align: bottom;
}

td#leftcol {
	width: 150px;
	padding: 0px 20px 0px 10px;
	vertical-align:top;
	border-left: 0px solid #93764D;	
}

td#centrecol {
	width: 550px;
	padding: 0px 20px 0px 20px;
	vertical-align: top;
	border-left: 1px solid #93764D;
	border-right: 1px solid #93764D;
	text-align: left;	

}

td#rightcol {
	width: 160px;
	padding: 0px 20px 0px 20px;
	vertical-align: top;
	border-right: 0px solid #93764D;
	display: none;
}


/* PAGE ELEMENTS */

a.globalnavlink {
	color: #93764D;
	text-decoration: none;
	font-family: morpheus;
	font-size: 16px;
}

a.globalnavlink:hover {
	color: #E3BC73;
	text-decoration: underline;
}

a {
	color: #E3BC73;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

div.authors {
	margin: 0px 0px 20px 0px;
}

div.band {
	margin: 0px 0px 0px 0px;
	padding: 20px 0px 0px 0px;
	border-top: 1px solid #93764D;
}

div#banner {
	margin: 0px 0px 30px 0px;
}

div.bookstitle {
	margin: 0px 0px 0px 0px;
	color: #E3BC73;
	font-size: 18px;
	font-weight: bold;
}

div.booktitle {
	margin: 5px 0px 0px 0px;
	font-size: 15px;	
}

div#bookstore {
	width: 140px;
	margin: 0px 0px 0px 10px;
	font-family: "minion pro", "times new roman";
	font-size: 13px;
	text-align:center;
	color: #93764D;	
}

div#booklinkhead {
	margin: 0px 0px 0px 0px;
	padding: 9px 5px 5px 5px;
	background-color: #E3BC73;
	text-align:center;	
}

div#booklinkbody {
	border: 1px solid #93764D;
	padding: 10px 5px 5px 5px;
	color: #C0C0C0;
	font-family: "minion pro", "times new roman";
	font-size: 13px;
	line-height: 18px;
	text-align: center;	
}

div#booklinkbook {
	border-left: 1px solid #93764D;
	border-right: 1px solid #93764D;
	border-bottom: 1px solid #93764D;
	text-align: center;	
}

div.bookdiv {
	clear: left;
	border-bottom:1px solid #93764D;
	padding: 20px 0px 20px 0px;
	margin: 10px 0px 0px 0px;
}

div.buynow {
	text-align:right;
	margin: 10px 0px 0px 0px;
}

div#copyright {
	font-family: "minion pro", "times new roman";
	font-size: 13px;
	line-height: 20px;
	color: #C0C0C0;
	margin: 5px 0px 20px 0px;
	text-align: center;
}

div#countdownblock {
	border-bottom: 1px solid #93764D;
	margin: 40px 0px 0px 0px;
}

div#datetext {
	font-family: "minion pro", "times new roman";
	font-size: 12px;
	color: #93764D;	
}

div#faqhead {
	background-color: #E3BC73;
	padding: 9px 5px 5px 5px;
	text-align:center;
	margin: 0px 0px 0px 0px;
}

div.faqcat {
	font-weight: bold;
}

div.faqlastupdated {
	margin: 5px 0px 0px 0px;
	font-family: "minion pro", "times new roman";
	font-size: 13px;
	color: #93764D;	
}

div#faqbody {
	padding: 7px 6px 7px 6px;
	border: 1px solid #93764D;
	font-family: "minion pro", "times new roman";
	font-size: 18px;
	color: #cccccc;
	text-align:center;
	background-color: #735C3C;	
}

div#footerad {
	margin: 30px 0px 0px 0px;
	background: #000000;
}

div.formFieldTitle {
	font-weight: bold;
	font-size:13px;
	margin: 0px 0px 5px 30px;
}

div.formField {
	margin: 0px 0px 20px 30px;
}

div#forumlink {
	margin: 15px 0px 0px 0px;
	padding: 7px 6px 7px 6px;
	border: 1px solid #93764D;
	font-family: "minion pro", "times new roman";
	font-size: 18px;
	color: #cccccc;
	text-align:center;
	background-color: #735C3C;	
}

div#globalnav {
	text-align: right;
	line-height: 24px
}

div#latestnews {
	border-bottom: 1px solid #93764D;
	margin: 40px 0px 20px 0px;
	width:97%;
}

div.localnav {
	font-family: "minion pro", "times new roman";
	font-size: 15px;
	line-height: 22px;
	color: #C0C0C0;
	text-align:right;
	margin: 10px 0px 0px 0px;
}

dt {
	margin: 20px 0px 0px 0px;
}

h1 {color: #E3BC73;}

h2.itemtitle {
	margin: 20px 0px 0px 0px;
	font-family: "minion pro", "times new roman";
	font-size: 21px;
	line-height: 28px;
	color: #E3BC73;
}

h3.itemdate {
	margin: 0px 0px 0px 0px;
	font-family: "minion pro", "times new roman";
	font-size: 13px;
	line-height: 20px;
	color: #C0C0C0;
	font-weight: normal;
}

h3 {
	margin: 0px 0px 0px 0px;
	font-family: "minion pro", "times new roman";
	font-size: 18px;
	line-height: 23px;
	color: #E3BC73;		
}

h4 {
	margin: 0px 0px 10px 0px;
	font-family: "minion pro", "times new roman";
	font-size: 14px;
	line-height: 21px;
	color: #C0C0C0;	
}

h4.note {
 	color: #E3BC73;
}

img.bookimg {
	float:left; 
	margin:0px 20px 20px 0px;
}

img.globalnav {
	margin: 0px 0px 10px 0px;
}

li.spaced {
	margin-bottom: 10px;
}

p.first {
	font-family: "minion pro", "times new roman";
	font-size: 17px;
	line-height: 24px;
	color: #C0C0C0;	
}

p.newsabstract {
	margin: 0px 0px 0px 0px;
	font-family: "minion pro", "times new roman";
	font-size: 15px;
	line-height: 22px;
	color: #C0C0C0;
}

p {
	font-family: "minion pro", "times new roman";
	font-size: 15px;
	line-height: 22px;
	color: #C0C0C0;
}

table.booktable {
	text-align: center;
	width: 100%;
}

td.bookcell {
	text-align: center;
	padding: 0px 0px 30px 0px;
}

ul.faq {
	font-family: "minion pro", "times new roman";
	font-size: 15px;
	line-height: 22px;
	margin-top: 5px;
}